--- 
vendor: "ESRI"
id: "5"
title: "Amostragem piston core"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  id: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  amostra: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  ano: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  campanha: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  operador: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  ambiente: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  bacia: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://servergeo.dgeg.gov.pt/arcgis/rest/services/Visualizadores/PPEP/OGCFeatureServer/collections/5/queryables"